
QGIS Application - Feature request #14750

Drop-down menu for offset curve settings

2016-05-01 05:06 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22707

Description

Please add a drop-down menu to easily access the settings of the 'Offset Curve' tool.

Associated revisions

Revision 79d224e3 - 2018-02-13 02:19 PM - Denis Rouzaud

add advanced config to offset map tool widget

fix #14750

History

#1 - 2016-05-01 03:15 PM - Nyall Dawson

- Status changed from Open to Feedback

Wouldn't it be better to add these options to the floating offset dialog (the one which shows the current offset)?

#2 - 2016-05-02 12:46 AM - R. R.

I agree with that, a single dialog for both offset and settings would be more user-friendly.

#3 - 2016-06-14 10:20 PM - Jürgen Fischer

- Status changed from Feedback to Open

#4 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-13 02:19 PM - Denis Rouzaud

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|79d224e34983ec03fdc730ea251df815d3a7e617.

#6 - 2018-02-22 11:38 AM - Giovanni Manghi

- Resolution set to fixed/implemented

2024-03-13 1/2



Files

offset_curve_settings.png 43.5 KB 2016-05-01 R. R.

2024-03-13 2/2


